/* oswald-regular - latin */
@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/caveat-v4-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local('Caveat'), local('Caveat'), url('/fonts/caveat-v4-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('/fonts/caveat-v4-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('/fonts/caveat-v4-latin-regular.woff') format('woff'),
    /* Modern Browsers */
    url('/fonts/caveat-v4-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('/fonts/caveat-v4-latin-regular.svg#Caveat') format('svg');
  /* Legacy iOS */
}

@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/pt-sans-v9-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local('PT Sans'), local('PT Sans'), url('/fonts/pt-sans-v9-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('/fonts/pt-sans-v9-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('/fonts/pt-sans-v9-latin-regular.woff') format('woff'),
    /* Modern Browsers */
    url('/fonts/pt-sans-v9-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('/fonts/pt-sans-v9-latin-regular.svg#PT Sans') format('svg');
  /* Legacy iOS */
}

svg {
  max-width: unset;
}

h1,
.uk-heading-hero,
.uk-h1 {
  font-family: "Caveat" !important;
}

.tm-page {
  display:none;
}

.woocommerce-order-pay .tm-page {
  display:block;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tm-sidebar {
  margin-top: 50px;
}

/* .header-responsive {
  height: 130px;
}

.logo-responsive {
  height: 130px;
  margin-left: -50px;
  margin-top: -50px;
} */

.nav_bar {
  background: url(/img/schatten.png) no-repeat bottom center;
  padding-bottom: 36px;
}

.navbar-fixed {
  top: 0;
  z-index: 100;
  position: fixed;
  width: 100%;
  padding-top: 30px;
}

.jump-fix {
  height: 100px;
}

.nav_bar .uk-subnav, .sub_nav_container .uk-subnav {
  background-color: #fff;
  height: 50px;
}

.w-underline {
  background-size: 1px 1em;
  box-shadow: 0 0.3em white;
  display: inline;
}

.y-underline {
  background-size: 1px 1em;
  box-shadow: 0 0.3em #ffdd00;
  display: inline;
}


@media only screen and (max-width: 1280px) {
  #ssb-container {
    display: none;
  }
}

#ssb-container {
  background-color: #143c6d;
  font-family: 'Caveat';
  top: 65%;
  font-size: 30px;
  padding: 5px;
  width: 70px;
}

#ssb-container a {
  color: #fff;
}

#ssb-container a:hover {
  background-color: #ffdd00;
  color: #143c6d;
}

.tm-header .uk-navbar-container {
  background: transparent;
}

@media only screen and (min-width: 1280px) {
  .home .tm-header, .home .tm-header-mobile {
    z-index: 9999;
    height: 30px;
  }
}

@media only screen and (max-width: 1280px) {
  .ticker {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999999999;
  }

  .tm-header-mobile, .uk-navbar-sticky {
    margin-top: 25px !important;
  }
}

.uk-navbar-sticky {
  box-shadow: 0 10px 15px 0 rgba(0, 0, 0, .1);
}

@media only screen and (min-width: 1280px) {
  .uk-logo {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 768px) {
  .tm-header-mobile .uk-logo {
    top: 35px;
    left: 5vw;
    padding: 0;
    margin: 0;
    display: block;
    width: 50vw;
    position: absolute;
    min-height: 0 !important;
  }

  .uk-navbar-right {
    flex-wrap: unset;
  }

  .tm-header-mobile, .tm-header-mobile .uk-navbar-container {
    height: 22vw;
  }

  .uk-navbar {
    height: 22vw;
  }
}

@media only screen and (max-width: 768px) {
  .tm-header-mobile .uk-logo {
    top: 0;
  }
}

@media only screen and (max-width: 1024px) and (min-width:768px) {
  .tm-header-mobile .uk-logo {
    height: 30vw;
  }
  .tm-header-mobile, .tm-header-mobile .uk-navbar-container {
    height: 12vw;
  }

  .uk-navbar {
    height: 12vw;
  }

  .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
    min-height:unset;
    height: unset!important;
  }
}

@media only screen and (max-width: 1024px) and (min-width:1024px) {
  .tm-header-mobile .uk-logo {
    height: 30vw;
  }
  .tm-header-mobile, .tm-header-mobile .uk-navbar-container {
    height: 12vw;
  }
  .uk-navbar {
    height: 12vw;
  }
  .tm-header-mobile, .uk-navbar-sticky {
    margin-top: 0 !important;
  }
  .uk-navbar-toggle {
    margin-top: 4vw;
  }
  .tm-header-mobile .uk-logo {
    top: 30px;
  }
}

@media only screen and (max-width: 640px) {
  .tm-header-mobile, .tm-header-mobile .uk-navbar-container {
    border-top: solid 1px #f3f3f3;
  }
}

.uk-nav-sub {
  font-size: 14px;
  line-height: 1.3;
}

.uk-modal-close-full svg {
  width: 20px;
}

.uk-nav-accordion {
  margin-top: 40px;
}

.uk-nav-accordion li {
  border-bottom: solid 1px #eee;
  margin: 5px;
}

.uk-nav-accordion li:last-child {
  border-bottom: 0;
}

.uk-article {
  margin: auto;
  max-width: 900px;
}

.uk-article a {
  font-weight: bold;
  text-decoration: underline;
}

.uk-article-title {
  box-shadow: 0 0.2em #ffdd00;
  color: #143c6d;
  display: inline;
  font-family: 'Caveat';
  line-height: 1.5;
}

input[name='update_cart'] {
  display: none !important;
  opacity: 0 !important;
}

.control-data td {
  width: 18%;
}

.control-data img {
  max-width: 100px;
}

.control-data tr {
  height: 40px;
  text-align: center;
  display: inherit !important;
}

.control-data td:nth-child(1) {
  text-align: left;
  padding-left: 15px !important;
  width: 300px;
}

.control-data tr:nth-child(even) {
  background-color: rgba(246, 218, 31, .3);
}

@media screen and (max-width: 768px) {
  .control-data {
    display: none;
  }
}

.comparison-data .model {
  display: inline-block;
  clear: both;
  width: 100%;
  text-align: center;
}

.comparison-data .icon {
  padding-left: 5%;
  display: inline-block;
  vertical-align: bottom;
}

.comparison-data-l {
  float: left;
}

.comparison-data-r {
  background-color: rgba(246, 218, 31, 0.3);
}

.comparison-data-kr {
  background-color: rgba(246, 218, 31, 0.3);
}

.comparison-data {
  text-align: left;
  margin-bottom: 50px;
  padding-right: 0;
}

.comparison-data td {
  vertical-align: bottom;
}

@media only screen and (max-width: 1025px) {
  .comparison-data tr {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0.5em 0;
  }

  .comparison-data td,
  th {
    flex-basis: 100%;
  }

  .comparison-data td img,
  th img {
    max-width: 300px;
  }

  .comparison-data {
    text-align: center !important;
  }

  .comparison-data-r {
    background: rgba(246, 218, 31, 0.3);
  }

  .comparison-data .icon {
    display: none;
  }
}

@media only screen and (min-width: 1025px) {
  .comparison-data {
    width: 50%;
    padding: 20px;
  }

  .comparison-data .model img {
    margin-left: -20px;
    margin-top: -20px;
  }
}

.technical-data {
  text-align: left !important;
}

.technical-data-y {
  background-color: #fff5b2 !important;
}

.technical-data tr:nth-child(even) {
  background-color: #f7f7f7;
}

@media only screen and (max-width: 960px) {
  .technical-data tr {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0.5em 0;
  }

  .technical-data td,
  th {
    flex-basis: 100%;
  }

  .technical-data td img,
  th img {
    max-width: 300px;
  }

  .technical-data {
    max-width:100%;
    width:100%;
  }
}

.scroll-top {
  bottom: 1%;
  height: 68px;
  margin: 0 auto;
  position: fixed;
  right: 1%;
  width: 68px;
  z-index: 434;
}

.scroll-top a {
  background: url(/img/scroll-top.png) no-repeat;
  display: block;
  height: 68px;
  transition: background 1s;
  width: 68px;
}

.cart-widget {
  height: 22px;
  float: right;
  width: 120px;
  padding-top: 2px;
  margin-left: 20px;
  background: url('/img/button-gelb.png');
  text-align: center;
  font-size: 14px;
}

.cart-widget a {
  text-decoration: none;
}

.cart-widget a:hover {
  text-decoration: none;
  color: #fff;
}

.sv-config .composite_price {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}

.sv-config .related.products,
.sv-config .woocommerce-product-gallery,
.sv-config .return-to-shop,
.sv-config .disabled .select_label,
.sv-config .component_section_title,
.sv-config .component_summary,
.sv-config .component_pagination,
.sv-config .composite_button,
.sv-config .entry-summary,
.sv-config .composited_product_images,
.sv-config .composite_pagination,
.sv-config .composite_navigation .bottom .paged .standard,
.sv-config .clear_component_options,
.sv-config .component_title_wrapper,
.sv-config .summary_element_selection_prompt,
.sv-config .quantity,
.selected_option_label,
.composite_summary .summary_element_wrapper.disabled,
.product-subtotal {
  display: none !important;
}

@media only screen and (min-width:1280px) {
  .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-result-count {
    margin: 0;
  }
}

.woocommerce .woocommerce-ordering {
  position: relative;
  top: -15px;
  right: 20px;
}

.sv-config .element_link {
  cursor: not-allowed;
  pointer-events: none;
}

.sv-config .composite_button_unhidden {
  display: block !important;
}

.sv-config .tm-sidebar-hidden {
  display: none;
}

.sv-config .summary_element_image {
  display: none;
}

.sv-config .summary_element_image-shown {
  display: block;
}

.sv-config .composite_price {
  display: block;
}

.sv-config .composited_product_details_wrapper {
  padding-left: 0 !important;
}

.widget_composite_summary_content {
  padding: 20px;
}

.sv-config .composite_summary .summary_element_wrapper_inner {
  font-size: 14px;
  padding: 6px !important;
}

.sv-config .summary_elements {
  padding-left: 0;
}

.sv-config .composite_summary .summary_element_wrapper_outer {
  padding: 0 !important;
}

.sv-config .composite_summary li.summary_element {
  margin: 0 1% 30px 0;
}

.sv-config .summary_element_selection {
  margin-top: 0;
}

.sv-config .summary_element_content {
  margin-top: 0 !important;
}

.sv-config .component_option_thumbnail_container .thumbnail_description .title {
  font-size: 13px !important;
}

.sv-config .thumbnail_price {
  margin-top: 0 !important;
}

.sv-config .component_option_thumbnail.disabled {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
}

.sv-config .component .component_option_thumbnail {
  border-radius: 225px;
  box-shadow: 0 0 0 0 #fff !important;
}

.sv-config .component_option_thumbnail.selected,
.sv-config .component.disabled .component_option_thumbnail.selected:hover,
.sv-config .component_option_thumbnail.disabled.selected:hover {
  background-color: rgba(246, 218, 31, 0.3);
  border-radius: 225px;
  box-shadow: 0 0 0 0 #f6da1f !important;
  color: #fff;
}

.sv-config .component_option_thumbnail:hover {
  background-color: rgba(246, 218, 31, 0.3);
  border-radius: 225px;
  box-shadow: 0 0 0 0 #f6da1f !important;
}

.sv-config .summary_element_image {
  padding: 20px;
}

.sv-config .composite_summary li.summary_element {
  margin: 0 1% 5% 0;
}

.sv-config .composite_form .step_title_wrapper {
  padding: 3%;
}

.sv-config .woocommerce div.product form.cart div.quantity,
.woocommerce-page div.product form.cart div.quantity {
  float: none;
}

.sv-config .woocommerce div.product form.cart .button,
.woocommerce-page div.product form.cart .button {
  float: none;
}

.composite_button {
  text-align: center;
  margin-bottom: 100px !important;
}

.composite_summary {
  margin-bottom: 50px;
}

@media only screen and (max-width:1280px) {
  .composite_form .composite_navigation .page_button {
    max-width: 100%;
  }

  .product-type-composite {
    margin-top: -8vh;
  }
}

.woocommerce-cart-form__cart-item img {
  max-width: 100px;
}

.uk-article {
  max-width: 1240px
}

.component {
  margin-bottom: 0 !important
}

.order-total {
  text-align: right;
}

@media only screen and (min-width: 769px) {
  .woocommerce-account .woocommerce-MyAccount-navigation {
    width: 22%;
  }

  .woocommerce-account .woocommerce-MyAccount-content {
    width: 75%;
  }
}

.woocommerce-account .woocommerce-MyAccount-navigation {
  margin-bottom: 50px;
}

.post-399 {
  padding-top: 50px;
}

nav.woocommerce-MyAccount-navigation ul {
  list-style-type: none;
  padding-left: 0;
  max-width: 200px;
  font-size: 17px;
  line-height: 26px;
}

nav.woocommerce-MyAccount-navigation ul li {
  padding: 8px 20px;
  background-color: rgba(0, 0, 0, 0.05);
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

nav.woocommerce-MyAccount-navigation ul li.is-active {
  background-color: rgba(0, 0, 0, 0.1);
}

nav.woocommerce-MyAccount-navigation ul li.is-active a {
  color: rgba(0, 0, 0, 0.8);
  cursor: default;
}

nav.woocommerce-MyAccount-navigation ul li.is-active:after {
  content: "";
  height: 0;
  width: 0;
  border-top: 20px solid transparent;
  border-left: 14px solid rgba(0, 0, 0, 0.1);
  border-bottom: 20px solid transparent;
  float: right;
  margin-right: -34px;
  margin-top: -7px;
}

nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover {
  background-color: rgba(0, 0, 0, 0.07);
}

nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover:after {
  content: "";
  height: 0;
  width: 0;
  border-top: 20px solid transparent;
  border-left: 14px solid rgba(0, 0, 0, 0.07);
  border-bottom: 20px solid transparent;
  float: right;
  margin-right: -34px;
  margin-top: -7px;
}

@media (min-width: 1200px){

  .legacy_width ul.component_option_thumbnails_container li.component_option_thumbnail_container {
      width: 17.1%!important;

  }

  .legacy_width .component_option_thumbnail_container .thumbnail_description {
    text-align: center!important;
  }

  .small_width .composite_summary li.summary_element, .composite_summary.force_vertical li.summary_element {
    max-width: 15.8%!important;
  }

  .small_width .composite_summary .summary_element_image, .composite_summary.force_vertical .summary_element_image {
    float:unset!important;
  }

  .small_width .composite_summary .summary_element_image img.summary_element_content, .composite_summary.force_vertical .summary_element_image img.summary_element_content {
    max-width: 100%!important;
  }

  .small_width .composite_summary .summary_element_price .summary_element_content, .composite_summary.force_vertical .summary_element_price .summary_element_content {
    float:unset!important;
  }

  .small_width .composite_summary li.summary_element, .composite_summary.force_vertical li.summary_element {
    text-align: center!important;
  }
}

.summary_element_1518790856 .summary_element_price {
  display: none!important;
}

.woocommerce-message .wc-forward {
  display: none !important;
}

.post-398 {
  max-width: 900px;
}

.uk-input {
  color: #555555;
  background-color: #ffffff;
  border-color: #cccccc;
  border-width: 1px;
  border-style: solid;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  width: 100%;
  max-width: 100%;
  font-size: 14px;
  padding: 6px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  font-weight: normal;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-select, .wpcf7-date {
  color: #555555;
  background-color: #ffffff;
  border-color: #cccccc;
  border-width: 1px;
  border-style: solid;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  max-width: 100%;
  font-size: 14px;
  padding: 6px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  font-weight: normal;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.wpcf7-textarea, .wpcf7-text {
  width: 100%!important;
}

.checkout-display-steps-container li.active {
  background: #ffdd00;
}

.checkout-display-steps-container li.active:after {
  border-left: 16px solid #ffdd00;
}

.checkout-display-steps-container li.enabled {
  background: #143c6d !important;
}

.checkout-display-steps-container li.enabled:after {
  border-left: 16px solid #143c6d;
}

.multistep-checkout-prev {
  display: none;
}

.select2 {
  width: 100%;
}

.woocommerce-orders-table__cell-order-status,
.woocommerce-orders-table__header-order-actions {
  display: none;
}

.sv-config {
  display: block;
}

.sv-config .product-categories {
  display: none;
}

@media only screen and (min-width: 1100px) {
  .sv-config .uk-width-expand\@m {
    order: 0;
  }
}

@media only screen and (min-width: 1100px) {
  .uk-width-expand\@m {
    order: 1;
  }
}

.uk-button-secondary {
  font-size: 14px;
  text-transform: none;
  letter-spacing: 0;
  line-height: 1;
  padding: 6px;
  margin-top: 2px;
  width: 100%;
  text-align: left;
}

.cat-item-323,
.cat-item-321,
.cat-item-191,
.cat-item-185,
.cat-item-90,
.cat-item-215,
.cat-item-193,
.cat-item-258,
.cat-item-211 .children {
  display: none;
}

.cat-item .uk-button {
  font-size: 1.5vh;
  line-height: 26px;
  text-transform: none;
  width: 270px;
  text-align: left;
}

.cat-item .uk-button-secondary {
  padding-top: 0;
  padding-bottom: 0;
  width: 250px;
}

#wpsl-checkbox-filter.wpsl-checkbox-3-columns li,
.wpsl-custom-checkboxes.wpsl-checkbox-3-columns li {
  width: 115px;
  padding-left: 10px;
}

#wpsl-checkbox-filter,
.wpsl-custom-checkboxes {
  width: 400px;
}

#wpsl-search-wrap .wpsl-select-wrap {
  float: left;
}

#wpsl-checkbox-filter {
  float: left;
}

.gridlist-toggle {
  display: none !important;
}

ul.products.list li.product h3,
ul.products.list li.product .woocommerce-product-details__short-description,
ul.products.list li.product .price,
ul.products.list li.product .gridlist-buttonwrap {
  float: none !important;
  width: none !important;
}

.gridlist-buttonwrap {
  display: none;
}

.woocommerce-loop-product__title {
  font-weight: bold;
  height: 80px;
}

.product .attachment-woocommerce_thumbnail {
  max-height: 200px;
  height: 200px !important;
  object-fit: contain;
  text-align: center;
}

.secondary-image {
  max-height: 260px;
  height: 260px !important;
  object-fit: contain;
  text-align: center;
  padding: 20px !important;
  padding-top: 40px !important;
}

li.product a img {
  text-align: center;
}

.delivery-time-info {
  display: block !important;
}

.wc-gzd-additional-info.delivery-time-info {
  font-weight: bold;
  margin-top:20px!important;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  margin: 10px 5px 20px 5px;
  width: 170px;
}

.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
  width:27%;
}

@media only screen and (max-width: 600px) {
  li.product {
    width: 90% !important;
    max-width: 90% !important;
  }

  li.product:nth-child(1n) {
    clear: none !important;
    float: right !important;
  }
}

@media only screen and (min-width:600px) and (max-width: 1280px) {
  li.product {
    width: 42% !important;
    max-width: 44% !important;
    float: left !important;
    clear: both !important;
  }

  li.product:nth-child(2n) {
    clear: none !important;
    float: right !important;
  }
}


.uk-card-default:not(#aktion) {
  box-shadow: 3px 3px 5px #f8f8f8;
  cursor: pointer;
}

.uk-card-default:hover {
  box-shadow: 3px 3px 15px #e2e2e2;
}

.uk-card-default:hover .uk-button {
  color: #143c6d;
  background: #f6da1f;
}

li.product {
  border: 1px solid #e9e9e9;
  padding: 20px !important;
  width: 240px;
  max-width: 27%;
  box-shadow: 3px 3px 5px #f8f8f8;
}



li.product:hover {
  box-shadow: 3px 3px 15px #e2e2e2;
  cursor: pointer;
}

li.product:hover h2 {
  color: #f6da1f !important;
}

.woof_term_185 {
  display: none;
}

.woof_term_90 {
  display: none;
}

.woof_childs_list_opener {
  display: none;
}

.product_type_variable .add_to_cart_button,
.product-type-simple .add_to_cart_button {
  display: none !important;
}

.product .add_to_cart_button {
  display: none !important;
}

.ajax_add_to_cart {
  display: none !important;
}

.related {
  clear: both;
}

.sv-config .dgwt-wcas-widget {
  display: none;
}

.dgwt-wcas-widget {
  margin-top: -30px;
}

.widget_product_categories {
  margin-top: -50px;
}

.sv-config #widget-custom_html-8,
.sv-config #widget-custom_html-6,
.sv-config #widget-custom_html-2,
.sv-config #widget-custom_html-7,
.sv-config #widget-custom_html-3,
.sv-config #widget-custom_html-9 {
  display: none;
}

.quantity {
  margin-bottom: 20px !important;
}

.woocommerce div.product p.price {
  font-size: 2em;
}

.posted_in {
  display: none;
}

.widget {
  text-decoration: none;
}

.shoplink {
  text-decoration: none;
}

.shoplink:hover {
  text-decoration: none;
}

.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price {
  font-size: 1.25em !important;
  margin: 0 !important;
}

.woocommerce-product-details__short-description {
  margin-top: 20px;
  clear: both !important;
}

.variations {
  width: 100%;
  background: #f3f3f3;
  padding: 10px;
}

.single_variation {
  display: block;
}

@media only screen and (max-width:1280px) {
  .tm-sidebar {
    display: none;
  }
}

@media only screen and (min-width:1280px) {
  #mobile-shop-header {
    display: none;
  }
}

.order-total {
  text-align: left;
}

.woocommerce .quantity .qty,
.woocommerce-page .quantity .qty {
  height: 25px;
}

.product h1 {
  font-size: 35px;
  border-bottom: solid #e9e9e9 1px;
  padding-bottom: 20px !important;
}

.product {
  text-align: left !important;
}

/* .uk-close {
  margin-top: 4vw;
} */

.woocommerce-product-details__short-description {
  clear: none !important;
  border-top: solid #e9e9e9 1px !important;
  padding-top: 20px !important;
  margin-top: 50px !important;
  width: 100% !important;
}

li.type-product .wc-gzd-additional-info.delivery-time-info {
  display: none!important;
}

.product p.wc-gzd-additional-info {
  margin-top: 20px!important;
}

.wc-gzd-additional-info.tax-info {
  display:none!important;
}

.wc-gzd-additional-info.shipping-costs-info:before {
  content: "inkl. 19% MwSt."!important;
  display: block;
}

.product .price {
  margin-bottom: 0;
}

.related {
  border-top: solid #143c6d 1px;
  padding-top: 20px !important;
}

.woocommerce-page .content-area {
  margin-top: 40px;
}

.woocommerce-page .content-area {
  margin-top: 40px;
}

.shipping-costs-info a {
  text-decoration: underline !important;
}

@media only screen and (min-width: 1280px) {
  .shipping-costs-info {
    margin-top: -12px !important;
  }
}

.woocommerce div.product form.cart .variations td.label,
.woocommerce-page div.product form.cart .variations td.label {
  padding: 0;
  vertical-align: top;
  padding-top: 10px;
  width: 150px;
}

.woocommerce div.product form.cart .variations select,
.woocommerce-page div.product form.cart .variations select {
  width: 280px;
}

@media only screen and (max-width:768px) {

  .woocommerce div.product form.cart .variations select,
  .woocommerce-page div.product form.cart .variations select {
    width: 55vw;
  }
}

.woocommerce div.product form.cart .reset_variations,
.woocommerce-page div.product form.cart .reset_variations {
  float: none;
}

.tagged_as {
  display: none;
}

.woof_products_top_panel {
  display: none !important;
}

li.product, .woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel, .sv-config .composite_summary {
  border: 1px solid #e9e9e9;
  padding: 20px !important;
  padding-top: 40px !important;
  box-shadow: 3px 3px 5px #f8f8f8;
}

.wcpoa_product_tab_tab, .description_tab, .tab-produktbewertungen_tab {
  border: 1px solid #e9e9e9;
  padding: 20px !important;
  box-shadow: 3px 0 5px #f8f8f8;
  margin-bottom: -22px;
  margin-left: 20px;
  height: 21px;
  z-index: 40;
  position: relative;
}

.description_tab.active, .wcpoa_product_tab_tab.active, .tab-produktbewertungen_tab.active {
  border-bottom: 0;
  box-shadow: none;
  background-color: #fff;
  z-index: 55;
  position: relative;
}

.woocommerce-Tabs-panel {
  background-color: #fff;
  z-index: 50;
  position: relative;
}

@media only screen and (max-width:768px) {
  .description_tab, .wcpoa_product_tab_tab {
    padding: 5px !important;
    padding-bottom: 20px !important;
  }

  .wc-tabs a {
    font-size: 3vw;
  }
}

.woocommerce-tabs {
  margin-top: 40px;
}

.wcpoa_attachment_name {
  font-size: 18px;
  display: block;
  margin: 0;
  padding: 0;
}

.wcpoa_attachment_desc {
  padding-top: 0;
  margin-top: 0;
  padding-bottom: 20px;
  border-bottom: 1px solid #e9e9e9;
}

.wcpoa_attachmentbtn {
  background-color: #143c6d !important;
  color: #fff !important;
  border: 1px solid transparent !important;
}

.wcpoa_attachmentbtn:hover {
  background-color: #fff !important;
  color: #143c6d !important;
  border: 1px solid #143c6d !important;
}

.wcpoa_product_tab {
  border: 0;
}

.flex-viewport {
  border: 1px solid #e9e9e9;
}

.woocommerce-product-gallery__image img {
  padding: 40px;
}

.flex-control-thumbs li {
  border: 1px solid #e9e9e9;
  width: 18% !important;
  margin-right: 1.524% !important;
  margin-top: 1% !important;
}

#mobile-shop-menu .uk-button-default {
  background-color: #143c6d !important;
  color: #fff !important;
  border: 1px solid transparent !important;
}

.uk-offcanvas .uk-nav {
  margin-top: 40px;
}

.js-accordion a {
  margin-bottom: 5px;
}

.menu-item {
  padding-bottom: 5px !important;
}

.woocommerce-page div.product div.images img {
  width: auto;
}

.order-total .woocommerce-Price-amount:nth-child(1) {
  font-size: 26px;
}

.checkbox-legal {
  margin-top: 40px !important;
  border-top: 2px solid #b4b5ba;
  padding-top: 40px !important;
  margin-bottom: 40px !important;
}

li.product .price {
  width: 120px;
}

.price del {
  font-size: 18px !important;
  display: inline-block;
  width: 120px;
}

.price ins {
  box-shadow: 0 0.3em #fd0;
  background: #fff !important;
}

.summary_element_content ins {
  font-size: 18px !important;
  margin-left: 5px;
}

.raumgroesse {
  color: #999;
  font-size: 14px;
}

.onsale {
  content: "" !important;
  background: url('/wp-content/uploads/onsale-green.png');
  background-size: 60px 60px;
  width: 60px;
  height: 60px;
  margin-left: -20px;
  z-index: 5 !important;
  position: absolute;
  top: 10px;
  left: 26px !important;
}

.tm-toolbar {
  background: #143c6d;
  color: #fff;
  font-size: 16px;
  text-align: center;
}

.tm-toolbar a {
  color: #f6da1f;
}

.tm-toolbar a:hover {
  color: #fff;
}

.bg-herz {
  opacity: 0;
  background: url('/img/herz.png') no-repeat;
  background-position: 10px 0;
  padding-top: 20px;
}

.widget-custom-html {
  display: block;
}

.sub_nav a {
  text-decoration: none;
  text-transform: uppercase !important;
  font-size: 14px !important;
}

.sub_nav {
  border: 1px solid #e9e9e9;
  border-top: 0;
  padding: 20px;
  padding-top: 10px;
  padding-bottom: 0;
  box-shadow: 3px 3px 5px #f8f8f8;
  position: relative;
  background-color: rgba(0, 0, 0, 0);
}

.sub_nav .uk-subnav {
  background-color: rgba(0, 0, 0, 0);
}

.sub_nav_container {
  margin-top: -35px;
  position: relative;
  background-color: rgba(0, 0, 0, 0);
}

.wp-post-image--secondary {
  background: #fff;
}

.cart-discount, .fee, .order-total {
  padding: 15px;
  width: 200px;
  border-top: 1px solid #b4b5ba;
}

.step-wrapper {
  display: block !important;
}

.woocommerce-checkout .shop_table {
  background-color: #fff !important;
}

@media only screen and (max-width:500px) {
  .component_table_item_indent {
    padding-left: 0 !important;
  }
}

@media only screen and (min-width:400px) {
  .product-thumbnail {
    display: block !important;
  }
}

.woocommerce-checkout .product-thumbnail,
.component_table_item .product-thumbnail {
  padding-left: 60px !important;
  width: 80px;
}

.cart_item .component_container_table_item {
  padding-top: 30px !important;
}

.wc-gzd-product-name-left {
    min-height: 50px;
}

@media only screen and (min-width:400px) {

  .wc-gzd-product-name-left,
  .woocommerce-checkout .product-thumbnail {
    max-width: 15% !important;
    width: 15% !important;
  }
}

@media only screen and (min-width:768px) {

  .wc-gzd-product-name-left,
  .woocommerce-checkout .product-thumbnail {
    max-width: 8% !important;
    width: 8% !important;
  }
}

@media only screen and (min-width:400px) {
  .component_table_item .product-thumbnail img {
    max-width: 90% !important;
    width: 90% !important;
  }
}

@media only screen and (min-width:768px) {
  .component_table_item .product-thumbnail img {
    max-width: 80% !important;
    width: 80% !important;
  }
}

@media only screen and (max-width:400px) {
  .wc-gzd-product-name-left {
    display: none;
  }

  .component_table_item_price:before, .component_table_item_subtotal:before,
  .product-quantity {
    display: none;
  }
}

.woocommerce .component_table_item dl.component {
  width: auto !important;
}

.component_table_item_subtotal {
  content: " " !important;
}

.woocommerce-form__label-for-checkbox {
  font-size: 16px;
}

.woocommerce-cart .button[name=update_cart] {
  display: none;
}

.woocommerce-checkout-review-order {
  margin-top: 60px !important;
}

.express_checkout_button_chekout_page {
  display: none;
}

.woocommerce-page table.shop_table td, .woocommerce table.shop_table td {
  padding-bottom: 0;
}

.woocommerce .order_details, .woocommerce-page .order_details {
  border-bottom: 1px solid #f3f3f3;
  padding-bottom: 40px;
  margin: 0 0 40px;
}

@media only screen and (max-width:768px) {
  .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text, #add_payment_method table.cart td.actions .coupon .input-text {
    width: 48%;
  }
}

.grecaptcha-badge, .inv-recaptcha-holder {
  visibility: hidden;
  height: 0;
}

label {
  font-weight: bold;
}

.body {
  padding: 40px;
  display: block;
}

input[type=checkbox] {
  transform: scale(1.5) !important;
}

.tm-toolbar {
  padding: 0;
}

.sgpb-main-html-content-wrapper {
  overflow: hidden;
}

.more-slide {
  display: none;
}

.cat-item-369 {
  margin-top: 0 !important;
}

.cart-discount th {
  width: 75% !important;
}

.uk-search {
  display: none;
}

.composite_form .composite_navigation.paged .prev,
.composite_form .composite_navigation.paged .next {
  line-height: 1;
}

.composite_navigation.top {
  margin-top: 50px !important;
}

.product-type-composite .woocommerce-Tabs-panel {
  display: none !important;
}

.uk-navbar-toggle {
  min-height: 0;
}

.component_description_wrapper tr {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.composite_form .composite_navigation .page_button {
  max-width: none;
}


.woocommerce-order-details .woocommerce-attachment-details {
  display: none;
}

.custom-payment li {
    line-height: 2;
    text-align: left;
    margin: 0;
    font-weight: 400;
    padding: 10px 0;
    border-top: 1px solid #e5e5e7;
}

#order_payment_heading, #order_review_heading {
  display:none!important;
}

.rating-text {
  font-weight: bold;
  font-style: italic;
}

.rating-stars {
  font-size: 28px;
  color: #f6da1f;
  display: flex;
}

.rating-stars li {
  margin-right: 5px;
}

.grey {
  color: #eee
}

#component_option_thumbnail_container_15769 {
  clear: both;
  margin-right: 30px;
}

#component_option_thumbnail_container_15766 {
  clear: unset;
}

 .wc-gzd-additional-info.shipping-costs-info, .wc-gzd-additional-info.shipping-costs-info a{
  line-height:1.2;
}

.wc-gzd-additional-info.tax-info {
  line-height:1.8;
}



/* PHONE
________________________________________________________*/

.popupBlackFriday h1 { font-size:35px; } 
.popupBlackFriday p { font-size:12px; } 

@media (max-width:1400px) { 
.popupBlackFriday h1 { font-size:25px;  } 
.popupBlackFriday p { font-size:12px; } 
}

@media (max-width:768px) { 
.popupBlackFriday h1 { margin-top: 60px; } 
}

.sm-popup {
  height: fit-content!important;
  max-height: fit-content;
}
@media (max-width: 768px)/* , (max-height: 850px) */ {
  .sm-popup {
    max-height: 80vh;
  }

  .sm-popup img {
    max-height: 75vh;
  }

  .popupNewsletter img {
    max-height: 29vh;
  }

  .popupNewsletter h1 {
    line-height: 0;
    font-size: 1.9rem;
  }

  .popupNewsletter h2 {
    font-size: .9rem;
    margin-bottom: 10px;
  }

  .popupNewsletter p {
    font-size: .8rem;
    margin: 0 0 10px;
  }

  .popupNewsletter .uk-button {
    line-height: 28px;
  }

  
  *+.uk-h1, *+.uk-h2, *+.uk-h3, *+.uk-h4, *+.uk-h5, *+.uk-h6, *+.uk-heading-2xlarge, *+.uk-heading-large, *+.uk-heading-medium, *+.uk-heading-small, *+.uk-heading-xlarge, *+h1, *+h2, *+h3, *+h4, *+h5, *+h6 {
    margin-top: 30px;
  }

  td.product-thumbnail {
    display: inline-block !important;
    position: absolute;
    left: 0;
    background-color: none;
  }

  td.product-price,
  td.product-quantity {
    display: inline-block !important;
    border-bottom: 0 !important;
    width: 100% !important;
    margin: 0;
    padding: 0;
  }

  td.product-thumbnail:before,
  td.product-name:before,
  td.product-price:before {
    content: "" !important;
  }

  .cart_item {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px #999 solid;
  }

  .woocommerce-checkout .product-thumbnail, .component_table_item .product-thumbnail {
    padding-left: 20px !important;
  }

  .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text, #add_payment_method table.cart td.actions .coupon .input-text {
    float: none;
    margin-bottom: 10px;
  }

  .wc-backward {
    width: 100% !important;
    text-align: center;
  }

  .woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    background-color: unset;
  }

  .woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
    border: 0;
  }

  .woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
    float: none;
  }

  .cart-discount, .fee, .order-total {
    border: 0;
    padding: 0;
    width: 100%;
  }

  .cart-totals h2 {
    text-align: right !important;
  }

  .woocommerce-cart .wc-proceed-to-checkout, .woocommerce-checkout .wc-proceed-to-checkout, #add_payment_method .wc-proceed-to-checkout {
    text-align: center;
  }

  .product-name {
    width: 75% !important;
    margin-left: 25% !important;
    padding: 0;
  }

  .payment_method_upg label {
    display: none !important;
  }

  .product-remove {
    width: 100%;
  }

  .woocommerce-page table.shop_table td, .woocommerce table.shop_table td {
    padding: 0;
  }

  #add_payment_method table.cart .product-thumbnail, .woocommerce-cart table.cart .product-thumbnail, .woocommerce-checkout table.cart .product-thumbnail {
    padding-left: 20px;
  }

  .woocommerce .order_details li, .woocommerce-page .order_details li {
    float: none;
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px dashed #e5e5e7;
  }
}

@media (max-width: 700px) {
  .sm-popup {
    height: 100% !important;
    width: 100% !important;
    max-height: none;
  }

  .popupFeuchte {
    margin: 10vh -10px 0 -30px;
  }

  .sm-popup img {
    max-height: none;
  }

  .popupNewsletter img {
    display:none;
  }

  .popupNewsletter img {
    max-height: none;
  }

  .sm-popup .wpcf7-response-output {
    padding: 5px!important;
    font-size: 11px!important;
  }
}

.uk-background-fixed {
  position: sticky;
  overflow-y: scroll;
}

.umweltslide {
  display:none;
  position: relative;
  top: -180px;
  margin-bottom: -180px;
  z-index: -1;

}

.aktion .tm-header-mobile {
  display:none;
}

.order_payment_heading {
  display:block;
}


@media (max-width:768px) and (min-width:600px){
  .webrotate360.wr360embed {
    float:left;
  }
}

/* SIDE BUTTONS */

.side-buttons {
  z-index: 999;
  position: fixed;
  left: 0;
  top: 300px;
}

.side-buttons .uk-grid {
  margin-left: 0;
  flex-flow: column;
}

.side-buttons .uk-width-1-5 {
  padding: 5px 10px;
}

.side-buttons svg {
  color: #fff;
  transition: all 0.1s ease-out;
}

.side-buttons svg:hover {
  transform: scale(1.2);
}

@media (max-width: 768px) {
  .side-buttons { display: none; }
}


/* PRINT
_____________________________________________________*/
@media print {

  .uk-navbar-right,
  .product-remove,
  .woocommerce-MyAccount-navigation,
  .tm-sidebar,
  #footer0,
  #footer1,
  #footer2,
  .uk-article-title,
  .uk-button,
  .uk-slideshow,
  .nav_bar,
  .toolbar,
  #ssb-container,
  .woocommerce-MyAccount-navigation {
    display: none !important;
  }

  .woocommerce {
    width: 100%;
  }

  .woocommerce-MyAccount-content,
  .uk-article {
    max-width: 100% !important;
    width: 100% !important;
  }

  .woocommerce-MyAccount-content {
    margin-top: -80px !important;
  }
}




/* KOEKJE
_____________________________________________________*/

/* #koekjeWidget button {
  background-color:#143c6d;
  color: #fff!important;
}

#koekjeWidget button:hover {
  background: #f6da1f;
  color: #143c6d;
}

.koekjeCornerButton svg {
  fill:#143c6d;;
}

#koekjeWidget input:checked+.slider {
  background-color:#143c6d;
  box-shadow: inset 0px 0px 36px -16px rgba(0, 0, 0, 0.75);
}

#koekjeWidget.small>article {
  padding-top: 0;
}

#koekjeWidget #koekjeLogo {
  width: 40%;
  margin: 0;
}

#koekjeWidget h1.koekjeHeadline {
  margin: 0;
  margin-top: 20px;
  color: #143c6d;
}

#koekjeWidget * {
  color: #143c6d;
}

.koekjeContainer small.koekjesmallinfo {
  margin-top: 80px;
}

#koekjeWidget button#koekjeConfirm {
  background: #143c6d;
} */


/* MOBILE */

@media (max-width: 760px) {

  #koekjeReload {
    display:none;
  }

  #koekjeWidget {
    font-size: 10px!important;
  }

  #koekjeWidget h1.koekjeHeadline {
    font-size: 12px!important;
    margin-top: 20px;
  }

  #koekjeWidget button {
    font-size: 12px!important;
  }

  #koekjeCategories>div,
  #koekjeWidget small.koekjeVersion,
  #koekjeWidget #koekjeDetailChoice  {
    font-size: 9px!important;
  }

}


/* YELLOW FRIDAY 2020 CAT */
/* .cat-item-496 {
  margin-top:10px;
}

.cat-item-496 a {
  background-color: #f6da1f;
  color: #143c6d!important;
} */
.cat-item-496 {
  display: none!important;
}


/* CREFOPAY
_______________________________________ */

.wc_payment_methods img {
  float: left;
  height: 60px;
}

#payment .form-row label {
  display: inline;
  margin-right: 65px;
  padding-top: 5px;
  margin-left: -20px;
}

.woocommerce-checkout #payment ul.payment_methods li input {
  margin: 20px 20px 0 0;
}

#payment li input, #payment li label {
  padding-top: 15px;
}

.wc_payment_methods .woocommerce-checkout #payment div.payment_box .form-row {
  width: 200px;
  display:inline;
}

.wc_payment_methods .woocommerce-checkout #payment div.form-row {
  display: inline;
}

label[for="cp-date-of-birth-invoice"] {
  display:inline;
  margin-right: 20px;
}

.wc_payment_methods .cp-input-group {
  width: 200px;
  display: inline!important;
}

.wc_payment_methods #wc-crefopay_invoice-form {
  border: 0;
}





/*
_______________________________________
_______________________________________

CSS REWORK 21
_______________________________________
_______________________________________

*/


.sv-section-hero .uk-first-column:nth-child(1) {
  background: url('/img/herz.png') no-repeat;
  background-position: 10px 0;
  padding-top: 20px;
}

.sv-section-hero h1 {
  max-width: 300px;
  margin-left: 60px;
}

